Jump to content
ElementaryOS France
  • 0
Sign in to follow this  
diprog

Mise à jour vers Elementary 0.4 beta2 ?

Question

Hello,

 

Je suis actuellement sous "elementary OS 0.3.2 Freya". Lorsque je le lance le gestionnaire de mises à jour, il m'est impossible de les réaliser.

 

Voici ce que ça m'indique :

New important security and hardware support update;

WARNING : Security updates for your current Hardware Enablement

Stack ended on 2016-08-04

 

Est-ce que je dois passer sur la nouvelle version d'elementary en version0.4 beta2 ?

 

En vous remerciant d'avance

Share this post


Link to post
Share on other sites

17 answers to this question

Recommended Posts

  • 0

Bonjour,

Non, tu n'as pas de soucis à te faire.

J'ai eu le même message et j'ai fais la mise à jour avec succès.

Ça ne te passe pas sur Loki encore en beta.

Le seul changement et le passage du noyau 3.x au noyau 4.x

Share this post


Link to post
Share on other sites
  • 0

Par contre, le passage de freya à loki (jusqu'à aujourd'hui) n'est pas possible, il faudra passer par une fraîche install

Share this post


Link to post
Share on other sites
  • 0

non, pas de modification au niveau données, uniquement une mise à jour du kernel pour corriger des bugs ou supporter de nouveaux matériels

Share this post


Link to post
Share on other sites
  • 0

bonsoir

 

desolé je m'incruste dans ce topic car pou moi cette mise a jour est "foireuse" ....tous ce passe bien pour la mise a jour , sauf apres redemarage ou j'arrive sur écran noir ....

 

quelqun a une idée ?

un probleme de driver peut etre ? étant donné que j'utilise nvidia-prime

Share this post


Link to post
Share on other sites
  • 0

Bonjour loic13560,

Oui, ça doit certainement être un problème entre le noyau 4.x et le driver Nvidia que tu utilise.

J'ai le même problème avec ma carte Nvidia depuis le début (c'est à dire même avec le noyau 3.x).

La première fois que ça m'est arrivé et que je me suis retrouvé sur l'écran noir (après une mise à jour du noyau), au démarrage de l'ordi, dans GRUB,  j'ai sélectionné le chargement du noyau en mode sans échec, puis j'ai choisi le driver libre, un redémarrage, j'ai ensuite re-sélectionné le driver Nvidia et au démarrage suivant, j'ai pu profité du driver Nvidia sur la dernière version du noyau.

Depuis, à chaque mise à jour du noyau, pour évité de me retrouver sur un écran noir, avant de faire une mise à jour du noyau je repasse sur le driver libre, je fais la mise à jour, un redémarrage et ensuite je remet le driver Nvidia.

C'est un peut fastidieux mais c'est la seule solution que j'ai trouvée (à moins de resté sur le driver libre, mais je pense que les performances de la carte ne sont pas les même...).

Share this post


Link to post
Share on other sites
  • 0

Salut

 

Si cela ne corrige pas ta problématique, on pourra passer par un paramètre dans la chaine de lancement de l'OS (on retirera le quiet, dans un premier temps) pour voir si cela affiche plus d'infos (ce qui sera le cas), mais surtout pour voir les erreurs possibles.

 

Nikos

Share this post


Link to post
Share on other sites
  • 0

Salut

 

Si cela ne corrige pas ta problématique, on pourra passer par un paramètre dans la chaine de lancement de l'OS (on retirera le quiet, dans un premier temps) pour voir si cela affiche plus d'infos (ce qui sera le cas), mais surtout pour voir les erreurs possibles.

 

Nikos

 

en effet cela ne fonctione pas pour moi ...j ai meme essayer une install au propre puis la mise a jour du noyeau sans installer de driver proprio!

une foi cela fai le pc démare nikel , mais pares installation du driver proprio par "sudo apt-get install nvidia-prime" qui fonctione avec noyeau 3.x mais foire avec noyeau 4.x

 

alors a moin qu'avec les driver "nouveau" on puisse avoir plus ou moin les meme perfs , mais j en doute

 

pour info c une nvidia 555m 2go et prime fonctionne parfaitement bien avec noyeau 3.x

 

peut on desactiver cette demande de mise a jour du hardware enablement stack ?

Share this post


Link to post
Share on other sites
  • 0

Bonjour,

 

Je ne crois pas; et dans une autre mesure; ça ne serait pas une bonne idée : ce pack permet de bénéficier d'un noyau plus à jour que celui disponible lors de la release de l'OS.

 

Nikos

Share this post


Link to post
Share on other sites
  • 0

Quand tu parles de nvidia-prime, tu parles du driver de Nvidia ?

 

Peux-tu nous donner plus d'information au sujet de ta configuration ?

 

Nikos

Share this post


Link to post
Share on other sites
  • 0

Quand tu parles de nvidia-prime, tu parles du driver de Nvidia ?

 

Peux-tu nous donner plus d'information au sujet de ta configuration ?

 

Nikos

oui en faite nvidia-prime  c'est un driver qui gere le switch entre les carte nvidia et intel sur les pc equipé de carte dite hybride

 

ma config est la suivante :

core i7 2670 qm 2.20ghz  carte graphieque intel integrer + nvidia gt555m 2go et 6go de ram (portable azus n75 sf ) le toutt sous freya 64bit

Share this post


Link to post
Share on other sites
  • 0

c'est quand meme dingue de proposer des mise a jour qu ne fonctionne pas sur certaines config .....

 

Je suis de cette avis. Avoir un matériel obsolète ou non pris en charge par une nouvelle version de noyau ça me rappel grandement les OS du marché qui vous pousse à changer de matériel à chaque nouvelle version. Pourquoi changer de noyau quand celui que l'on a fonctionne parfaitement?

Et si la nouvelle version marche moins bien que l'ancienne, faut-il parler de mise à jour ou plutôt de régression???

Share this post


Link to post
Share on other sites
  • 0

Je suis de cette avis. Avoir un matériel obsolète ou non pris en charge par une nouvelle version de noyau ça me rappel grandement les OS du marché qui vous pousse à changer de matériel à chaque nouvelle version. Pourquoi changer de noyau quand celui que l'on a fonctionne parfaitement?

Et si la nouvelle version marche moins bien que l'ancienne, faut-il parler de mise à jour ou plutôt de régression???

 

quel dommage de voir que le monde de pret a jetter et de l'obsolecence programmer est bien plus proche qu'on ne le pense ....

 

sinon personne n'a de solution am on probleme ?

Share this post


Link to post
Share on other sites
  • 0

Bonjour,

 

À priori c'est un soucis connu avec les pilotes propriétaires Nvidia depuis les 352. Nvidia n'a pas mis à jour ses pilotes correctement pour prendre en charge les nouveaux noyaux Linux.

Une solution ici (pour Linux Mint, mais ça devrait fonctionner avec ElementaryOS) : https://forums.linuxmint.com/viewtopic.php?t=218319

Share this post


Link to post
Share on other sites
  • 0

Bonjour,

 

À priori c'est un soucis connu avec les pilotes propriétaires Nvidia depuis les 352. Nvidia n'a pas mis à jour ses pilotes correctement pour prendre en charge les nouveaux noyaux Linux.

Une solution ici (pour Linux Mint, mais ça devrait fonctionner avec ElementaryOS) : https://forums.linuxmint.com/viewtopic.php?t=218319

merçi beaucoup mais n'étant pas au top en anglais (je le regrette ) qulequ'un pourrai me faire un bref résumé ?

bon au pire il faut attendre une mise a jour de chez nvidia .....

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...